.pageTit{margin-bottom: 0;}
.shareList{position:relative;padding: 40px 0 ;background: url(/en/public/images/share/circle.png) no-repeat center 15px;}

/*高度加减270px就可以*/
.shareList .mid_line{width: 2px;border-left: 1px solid #ffa200;position: absolute;left: 50%;margin-top: -5px;}
/*.shareList .circle{box-sizing: border-box;width: 20px;height: 20px;border: 1px solid #ffa200;border-radius: 50%;padding: 2px;position: absolute;left: 50%;margin-left: -10px;top: 0;}
.shareList .circle_in{width: 14px;height: 14px;background-color: #ffa200;border-radius: 50%;}
.shareList .number1{top: -10px;}
.shareList .number2{top: 237px;}
.shareList .number3{top: 509px;}
.shareList .number4{top: 765px;}*/
.videolist{position: relative;overflow: hidden;}
.videolist li{float: left;height: 225px;padding-bottom: 45px;overflow: hidden;position: relative;}
.videolist li.Videoleft{width: 598px;background: url(/en/public/images/share/circle.png) no-repeat 490px 238px;}
.videolist li.Videoright{width: 402px;}
.videolist li .video_wrap{width: 402px;height: 225px;overflow: hidden;}
.videolist li .video_wrap img{width: 100%;}
.videolist li .video_wrap{cursor: pointer;}
.videolist li .zhezhao{width: 402px;height: 225px;position: absolute;overflow: hidden;left: 0;top: 0;}
.videolist li.Videoright .zhezhao{right: 0;}
.videolist li p{position: absolute;bottom: 45px;height: 60px;width: 387px;background-color: rgba(0, 0, 0, 0.25);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000,endColorstr=#4c000000);
    color: #fff;font-size: 14px;font-family: "arial";line-height: 64px;text-align: letter-spacing: ;overflow: hidden;padding-left: 15px;}
.videolist li.Videoleft p{left: 0;}
.videolist li.Videoright p{right: 0;}
.videolist li p span{display: inline-block;font-size: 14px;color: #fff;right: 15px;float: right;line-height: 68px;position: absolute;}

.tan{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 1001;display: block;}
.tan_bg{width: 100%;height: 100%;position: absolute;top: 0;left: 0;background-color: rgba(0, 0, 0, 0.68);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);}
.play_video{width: 1000px;height: 592px;position: absolute;top:50%;left:50%;margin-top: -280px;margin-left: -500px;z-index: 9999;}
.close{display: block;width: 32px;height: 32px;background:url(/en/public/images/share/close.jpg) no-repeat center;position: absolute;top: 50%;right: 50%;margin-top: -312px;margin-right: -500px;}
